@import url('el-final-del-camino.basics.por.css');

/*cabecera*/
.rtve .spechead h1 {height:12em;left:5rem;}
.subheader h1 {padding:4em 5em;}
.subheader .ima.logoima{height:2.75em;}
.subheader .spechead .logoima img{display:none !important;}
.subheader .spechead .logoima{background:url('/css/rtve.2016.television/rtve.series/el-final-del-camino/i/portada-el-final-del-camino_logo.png') 0 0 no-repeat;background-size:100% 100%;display:inline-block;}

.wrapper.fixer.auxheader{top:9rem;left:5rem;}
.striplayer.beon_.beoff{margin-top:11rem;z-index:6;}

/***** NO ARRASTRAR NUNCA *****/
.bodier .fondo.container:not(.falseStriplayer):not(.striplayer):not([class*='separador']){width:100%;background: url(/css/rtve.2016.television/rtve.series/el-final-del-camino/i/portada-el-final-del-camino_fondo.jpg) no-repeat center -10rem;background-size:100% auto;padding-bottom:5rem;margin-bottom:-2rem;}
.fondo section{max-width:118rem;display:block;margin:0 auto;}
/** NO ARRRASTRAR NUNCA FIN **/